{
    "additional-repositories": [
        "multilib"
    ],
    "archinstall-language": "English",
    "audio_config": {
        "audio": "pipewire"
    },
    "bootloader": "Systemd-boot",
    "config_version": "2.7.1",
    "debug": false,
    "disk_config": {
        "config_type": "default_layout",
        "device_modifications": [
            {
                "device": "/dev/sda",
                "partitions": [
                    {
                        "btrfs": [],
                        "dev_path": null,
                        "flags": [
                            "Boot"
                        ],
                        "fs_type": "fat32",
                        "mount_options": [],
                        "mountpoint": "/boot",
                        "obj_id": "d0c249bc-34fb-4e40-9211-25bef99178f3",
                        "size": {
                            "sector_size": {
                                "unit": "B",
                                "value": 512
                            },
                            "unit": "MiB",
                            "value": 203
                        },
                        "start": {
                            "sector_size": {
                                "unit": "B",
                                "value": 512
                            },
                            "unit": "MiB",
                            "value": 3
                        },
                        "status": "create",
                        "type": "primary"
                    },
                    {
                        "btrfs": [],
                        "dev_path": null,
                        "flags": [],
                        "fs_type": "ext4",
                        "mount_options": [],
                        "mountpoint": "/",
                        "obj_id": "32195d81-ab74-4bf3-b653-f7b23f774dae",
                        "size": {
                            "sector_size": {
                                "unit": "B",
                                "value": 512
                            },
                            "unit": "B",
                            "value": 21258829824
                        },
                        "start": {
                            "sector_size": {
                                "unit": "B",
                                "value": 512
                            },
                            "unit": "B",
                            "value": 216006656
                        },
                        "status": "create",
                        "type": "primary"
                    }
                ],
                "wipe": true
            }
        ]
    },
    "disk_encryption": null,
    "hostname": "epitls",
    "kernels": [
        "linux"
    ],
    "locale_config": {
        "kb_layout": "fr",
        "sys_enc": "UTF-8",
        "sys_lang": "en_US"
    },
    "mirror_config": {
        "custom_mirrors": [],
        "mirror_regions": {
            "France": [
                "https://mirrors.jtremesay.org/archlinux/$repo/os/$arch",
                "https://mirrors.gandi.net/archlinux/$repo/os/$arch",
                "https://mirrors.eric.ovh/arch/$repo/os/$arch",
                "https://mirrors.celianvdb.fr/archlinux/$repo/os/$arch",
                "https://mirror.wormhole.eu/archlinux/$repo/os/$arch",
                "https://mirror.theo546.fr/archlinux/$repo/os/$arch",
                "https://mirror.thekinrar.fr/archlinux/$repo/os/$arch",
                "https://mirror.sysa.tech/archlinux/$repo/os/$arch",
                "https://mirror.oldsql.cc/archlinux/$repo/os/$arch",
                "https://mirror.its-tps.fr/archlinux/$repo/os/$arch",
                "https://mirror.ibakerserver.pt/Arch/$repo/os/$arch",
                "https://mirror.cyberbits.eu/archlinux/$repo/os/$arch",
                "https://archlinux.mirrors.ovh.net/archlinux/$repo/os/$arch",
                "https://archlinux.mailtunnel.eu/$repo/os/$arch",
                "https://arch.yourlabs.org/$repo/os/$arch",
                "http://mirrors.gandi.net/archlinux/$repo/os/$arch",
                "http://mirrors.celianvdb.fr/archlinux/$repo/os/$arch",
                "http://mirror.theo546.fr/archlinux/$repo/os/$arch",
                "http://mirror.oldsql.cc/archlinux/$repo/os/$arch",
                "http://mirror.lastmikoi.net/archlinux/$repo/os/$arch",
                "http://mirror.its-tps.fr/archlinux/$repo/os/$arch",
                "http://mirror.cyberbits.eu/archlinux/$repo/os/$arch",
                "http://mirror.archlinux.ikoula.com/archlinux/$repo/os/$arch",
                "http://mir.archlinux.fr/$repo/os/$arch",
                "http://ftp.u-strasbg.fr/linux/distributions/archlinux/$repo/os/$arch",
                "http://archlinux.mirrors.ovh.net/archlinux/$repo/os/$arch",
                "http://archlinux.mailtunnel.eu/$repo/os/$arch",
                "http://archlinux.datagr.am/$repo/os/$arch",
                "http://arch.yourlabs.org/$repo/os/$arch"
            ]
        }
    },
    "network_config": {},
    "no_pkg_lookups": false,
    "ntp": true,
    "offline": false,
    "packages": [
        "git",
        "virtualbox-guest-utils",
        "lightdm-slick-greeter",
        "cinnamon",
        "gnome-terminal",
        "zsh",
        "wget",
        "nano",
        "less",
        "bat",
        "noto-fonts"
    ],
    "parallel downloads": 0,
    "profile_config": {
        "gfx_driver": null,
        "greeter": null,
        "profile": {
            "custom_settings": {},
            "details": [],
            "main": "Minimal"
        }
    },
    "script": "guided",
    "silent": false,
    "skip_ntp": false,
    "skip_version_check": false,
    "swap": true,
    "timezone": "Europe/Paris",
    "uki": false,
    "version": "2.7.1"
}